Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » EMF » Compatible EMF version for Eclipse 3.7.2 Indigo
Compatible EMF version for Eclipse 3.7.2 Indigo [message #891756] Mon, 25 June 2012 19:34 Go to next message
Pranab Dhar is currently offline Pranab DharFriend
Messages: 1
Registered: June 2012
Junior Member
Which version of EMF SDK is compatible with the Indigo 3.7.2 release ? Where can I find this information ?

Appreciate any guidance.
Re: Compatible EMF version for Eclipse 3.7.2 Indigo [message #891805 is a reply to message #891756] Tue, 26 June 2012 05:28 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 30372
Registered: July 2009
Senior Member
All versions of EMF are compatible with Eclipse 3.7.2. The version in
the Indigo repo, 2.7.2, is the one most other Indigo-compatible
releases will have been tested against. Note that the 2.8.0 release
scheduled for the end of the week will be compatible with Eclipse 3.5 or
higher. These facts are well documented; we'll be overhauling the
website this summer...


On 25/06/2012 9:34 PM, Pranab Dhar wrote:
> Which version of EMF SDK is compatible with the Indigo 3.7.2 release ?
> Where can I find this information ?
>
> Appreciate any guidance.
Previous Topic:[EMF] [CDO] What is the proper way to commit EClass instance to CDO server?
Next Topic:EMF: Creating Children You Didn't Know Existed
Goto Forum:
  


Current Time: Sun Aug 25 06:36:34 GMT 2019

Powered by FUDForum. Page generated in 0.01952 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top